EDIT - bug #5861

Taxon appended phrase must not be in italics
06/02/2016 02:49 PM - Andreas Mller

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 4.2

Severity: normal Found in Version:

Description

Split from #5492

By the way, also auct. (appended phrase of the taxon) should not be in italics as it is also taxon information (while an appended
phrase of the name part should be in italics | guess).

Associated revisions

Revision 54a3¢136 - 06/02/2016 03:17 PM - Andreas Kohlbecker
#5861 #5753 fixed

History

#1 - 06/02/2016 03:18 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- Assignee changed from Andreas Kohlbecker to Andreas Miiller

fixed: 54a3c13 r28235

#2 - 06/02/2016 03:18 PM - Andreas Kohlbecker

- Target version changed from Unassigned CDM tickets to Release 4.2

#3 - 06/28/2016 04:19 PM - Andreas Miiller

- Assignee changed from Andreas Miller to Andreas Kohlbecker

Unfortunately this is not yet fixed. | tested with

http:/test.e-taxonomy.eu/dataportal/preview/flora-cuba/cdm_dataportal/taxon/b6143da4-3e0e-4adf-8a4d-b44ed4306f49 . For the synonym
"Pimpinella domingensis name append Spreng. test appended syn. sec. Flora of Cuba" the "test appended" part is still in italics. Also for the

Misapplication "Testum appendetum” auct. the "auct." is still in italics but shouldn't.

#4 - 07/05/2016 04:00 PM - Andreas Kohlbecker

- Assignee changed from Andreas Kohlbecker to Andreas Miller

Replying to a.mueller:

Unfortunately this is not yet fixed. | tested W|th

- ! | . For the synonym
"leplnella domlngen3|s name append Spreng test appended syn sec. Flora of Cuba" the "test appended" part is still in italics. Also for the
Misapplication "Testum appendetum" auct. the "auct." is still in italics but shouldn't.

fixed by 379798f r28567 adding missing css for appended-phrase

please double check

#5 - 07/11/2016 02:44 PM - Andreas Miiller

- Assignee changed from Andreas Miiller to Andreas Kohlbecker

Looks good. | think we can close the ticket.
https://dev.e-taxonomy.eu/redmine/issues/5492
http://test.e-taxonomy.eu/dataportal/preview/flora-cuba/cdm_dataportal/taxon/b6143da4-3e0e-4adf-8a4d-b44ed4306f49
https://dev.e-taxonomy.eu/redmine/projects/edit/wiki/Comment3
http://test.e-taxonomy.eu/dataportal/preview/flora-cuba/cdm_dataportal/taxon/b6143da4-3e0e-4adf-8a4d-b44ed4306f49

#6 - 07/11/2016 02:44 PM - Andreas Miller
- Status changed from Resolved to Closed
- Resolution set to fixed

- % Done set to 100

#7 - 08/31/2018 05:34 PM - Andreas Kohlbecker
- Description updated

- Private changed from Yes to No
